.wk_front_dd_set_time{
	/*box-shadow:1px 1px 1px rgba(4, 4, 4, 0.35);	
	background-image: linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
	background-image: -o-linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
	background-image: -moz-linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
	background-image: -webkit-linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
	background-image: -ms-linear-gradient(bottom, #3A3A3A 50%, #444444 50%);	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.5, #3A3A3A),
		color-stop(0.5, #444444)
	);
	padding:3px;
	border-radius:0.2em;*/
}

.wk_front_dd_calign{
    display:inline-block;   
    padding: 7px;
	border-radius:0.2em;	
}
.wk_front_dd_calign p,.wk_front_dd_save{
margin:0;
color: #008AC4;
font:14px/1.5 'Open Sans Condensed',times new roman;
}

.wk_front_dd_countDiv{
	display:inline-block;
	width:16px;
	height:1.6em;
	position:relative;
}

.wk_front_dd_countDiv:before,
.wk_front_dd_countDiv:after{
	position:absolute;
	width:5px;
	height:5px;
	background-color:#444;
	border-radius:50%;
	left:50%;
	margin-left:-3px;
	top:0.5em;
	box-shadow:1px 1px 1px rgba(4, 4, 4, 0.5);
	content:'';
}

.wk_front_dd_countDiv:after{
	top:0.9em;
}
.wk_admin_dd_dealenable{border-bottom: 2px dotted #E2E2E2;font-size: 12pt;margin: 0 auto;padding: 5px;width: 495px;}
.wk_admin_dd_dealenable span{ display: inline-block;width: 166px;}
.wk_admin_dd_dealenable select{ width: 146px;}
.wk_admin_dd_dealnew.wk_admin_dd_dealenable > br { margin: 5px 0;}
.wk_admin_dd_dealhead{border-bottom: 2px dotted #E2E2E2;font-size: 15pt;font-weight: bold;line-height: 25px;padding-bottom: 10px;text-align: center;}
.wk_admin_dd_dealenable p{margin-left: 118px;} 
.wk_admin_dd_dealhead{border-bottom: 2px dotted #E2E2E2;
    font-size: 15pt;
    font-weight: bold;
    line-height: 25px;
    padding-bottom: 10px;}
